Subject: Fwd: Work from office
From: Shakeeb Arsalan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 3 Mar 2022 09:28:35 -0700 (MST)

Hi Ma'am, 

PFB. and advise. 

Regards 
Shakeeb 

From: "Mayar Mayar Nasser" <[email-masked]> 
To: "Shakeeb Arsalan" <[email-masked]> 
Sent: Thursday, February 24, 2022 4:59:21 PM 

Hi Dear, 

I would like to inform you that I'll not be able to work from the office because I'm very busy with my college in another city as I'm on the last semester and going to college twice or thrice a week. Also I work from home good with no issues faced. 

Thanks for your kind concertation. 

Regards, 
Mayar.